

/****write side bar menu style (start) ****/

.sb-menu {

 margin:0;	

 padding:0;

 background:#fff;

 list-style-type:none;

}

.sb-menu li {

 margin:0;

 padding:0;

 width:100%;
 
 text-transform:uppercase;

 border-bottom:1px solid #FDFDFD;
 
 font-family: 'Marcellus SC', serif;

}

.sb-menu li a {

 width:100%;

 color:#272727;

 font-size:14px;

 background:#cecece;

 display:inline-block;

 padding:10px;

}

.sb-menu li li a { padding-left: 22px; background-color: #BFCAE1; }

.sb-menu li li li a { padding-left: 32px; }

.sb-menu li a:hover, .sb-menu li.current a, .sb-menu li.current-menu-item a { background:#f6f6f6;  color:#aa8c66; }

.sb-menu ul { list-style:none; margin:1px 0 0; /*background:#dcdcdc;*/ }

.sb-toggle-left, .sb-open-left {

	cursor: pointer;

}



/* Fixed position examples */

#sb-site.top-padding {

 padding-top:50px;

}



#fixed-top {

 top:22px;

 z-index:999;

 right:15px;

 /*width:25px;

 height:20px;*/

 display:none;

 cursor:pointer;

 position:fixed; 

 background:#000;

 border-radius:5px;
 
 padding:10px 9px 6px;
 
 border:2px solid #fff;

}



#fixed-top span.sb-toggle-left {

 float:left;

 color:#fff;

 padding:22px;

}



.navicon-line {

 width:24px;

 height:3px;

 border-radius:1px;

 margin-bottom:3px;

 background-color:#fff;

}

@media only screen and (max-width: 579px) {

	#fixed-top { display:block; z-index:999999; }

	.navbar { display:none; } 

	

}



/****write side bar menu style (end) ****/

/* -----------------------------------

 * Slidebars

 * Development version, do not use this in your site, use the latest in the distribution folder.

 * http://plugins.adchsm.me/slidebars/

 *

 * Written by Adam Smith

 * http://www.adchsm.me/

 *

 * Released under MIT License

 * http://plugins.adchsm.me/slidebars/license.txt

 *

 * -------------------

 * Slidebars CSS Index

 *

 * 001 - Base Stlying, Scroll Locking & Web App

 * 002 - Site

 * 003 - Slidebars

 * 004 - Animation

 * 005 - Helper Classes

 *

 * --------------------------------------------

 * 001 - Base Stlying, Scroll Locking & Web App

 */



html, body, #sb-site, .sb-site-container, .sb-slidebar {

	/* Set box model to prevent any user added margins or paddings from altering the widths or heights. */

	margin: 0;

	padding: 0;

	-webkit-box-sizing: border-box;

	   -moz-box-sizing: border-box;

	        box-sizing: border-box;

}



html, body {

	width: 100%;

	/*overflow-x: hidden;*/ /* Stops horizontal scrolling. */

}



html {

	height: 100%; /* Site is as tall as device. */

}



body {

	min-height: 100%;

	/*height: auto;*/

	position: relative; /* Required for static Slidebars to function properly. */

}



/* Prevent site from scrolling when a Slidebar is open, except when static Slidebars are only available. */

html.sb-scroll-lock.sb-active:not(.sb-static) {

	overflow: hidden;

}



/* Web app */

html.sb-web-app,

html.sb-web-app body {

	height: 100%;

	overflow: hidden;

}



html.sb-web-app body {

	-webkit-overflow-scrolling: touch;

}



/* --------------------

 * 002 - Site Container

 */



#sb-site, .sb-site-container {

	/* You may now use class .sb-site-container instead of #sb-site and use your own id. However please make sure you don't set any of the following styles any differently on your id. */

	width: 100%;

	/*position: relative;*/

	/*z-index: 1;*/ /* Site sits above Slidebars */

	/*background-color: #fff;*/ /* Default background colour, you can overwrite this with your own css. I suggest moving your html or body background styling here. Making this transparent will allow the Slidebars beneath to be visible. */

}



/* ---------------

 * 003 - Slidebars

 */



.sb-slidebar {

	height: 100%;

	overflow-y: auto; /* Enable vertical scrolling on Slidebars when needed. */

	position: fixed;

	top: 0;

	z-index: 0; /* Slidebars sit behind sb-site. */

	display: none; /* Initially hide the Slidebars. Changed from visibility to display to allow -webkit-overflow-scrolling. */

	background-color: #e6e6e6; /* Default Slidebars background colour, overwrite this with your own css. */

	-webkit-transform: translate(0px); /* Fixes issues with translated and z-indexed elements on iOS 7. */

}



.sb-left {

	left: 0; /* Set Slidebar to the left. */

}



.sb-right {

	right: 0; /* Set Slidebar to the right. */

}



html.sb-static .sb-slidebar,

.sb-slidebar.sb-static {

	position: absolute; /* Makes Slidebars scroll naturally with the site, and unfixes them for Android Browser < 3 and iOS < 5. */

}



.sb-slidebar.sb-active {

	display: block; /* Makes Slidebars visibile when open. Changed from visibility to display to allow -webkit-overflow-scrolling. */

}



.sb-style-overlay {

	z-index: 9999; /* Set z-index high to ensure it overlays any other site elements. */

}



.sb-momentum-scrolling {

	-webkit-overflow-scrolling: touch; /* Adds native momentum scrolling for iOS & Android devices. */

}



/* Slidebar widths for browsers/devices that don't support media queries. */

	.sb-slidebar {

		width: 30%;

	}

	

	.sb-width-thin {

		width: 15%;

	}

	

	.sb-width-wide {

		width: 45%;

	}



@media (max-width: 480px) { /* Slidebar widths on extra small screens. */

	.sb-slidebar {

		width: 70%;

	}

	

	.sb-width-thin {

		width: 55%;

	}

	

	.sb-width-wide {

		width: 85%;

	}

}



@media (min-width: 481px) { /* Slidebar widths on small screens. */

	.sb-slidebar {

		width: 55%;

	}

	

	.sb-width-thin {

		width: 40%;

	}

	

	.sb-width-wide {

		width: 70%;

	}

}



@media (min-width: 768px) { /* Slidebar widths on medium screens. */

	.sb-slidebar {

		width: 40%;

	}

	

	.sb-width-thin {

		width: 25%;

	}

	

	.sb-width-wide {

		width: 55%;

	}

}



@media (min-width: 992px) { /* Slidebar widths on large screens. */

	.sb-slidebar {

		width: 30%;

	}

	

	.sb-width-thin {

		width: 15%;

	}

	

	.sb-width-wide {

		width: 45%;

	}

}



@media (min-width: 1200px) { /* Slidebar widths on extra large screens. */

	.sb-slidebar {

		width: 20%;

	}

	

	.sb-width-thin {

		width: 5%;

	}

	

	.sb-width-wide {

		width: 35%;

	}

}



/* ---------------

 * 004 - Animation

 */







/* --------------------

 * 005 - Helper Classes

 */

 

.sb-hide { 

	display: none; /* Optionally applied to control classes when Slidebars is disabled over a certain width. */

}